$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -3400000.0
    - - 1700000.0
      - -3400000.0
    - - 1700000.0
      - -3500000.0
    - - 1800000.0
      - -3500000.0
    - - 1800000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 4046607d-8c8f-4a06-97b2-fb6ba2879e27
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 32c1cd7d-fc47-46f8-b3b2-56225fef0d10
  - 82a7a499-a51d-4a80-b844-2405fc21e44f
  - e5957efa-b5e3-4c57-9fbe-a213afd37f59
  - 22818e9a-df09-4d80-beff-c1e3bef83a5d
  - 43c4e38d-5691-4822-8337-962d5c860cbb
  - 8c40354f-0ede-4207-8101-57d48a229689
  - cf72c9cd-868c-41a9-b4b5-c6cd82bc462d
  - 874c4057-b2b7-4b61-87d1-1b602f3b2fae
  - b9586af0-04dd-4259-8a80-d5c9cc79175b
  - f0484c27-ba8b-4292-a8db-53cfda4c85e5
  - 5c701ec0-c7b8-4c86-a609-63a986a82102
  - f2328ab3-8c07-4926-81d3-4008120cc562
  - f44fdde0-8742-40c7-ac91-a28d52c25025
  - 1853d66b-10bc-4cad-b226-fcffcbdf89b5
  - 3712bce0-8788-4ede-b808-4848332c76f2
  - 0ffc4c3f-e800-4d0d-bfc4-ad416db4a472
  - 7e9652de-3bdd-4fd1-85aa-9bbb1e300794
  - edc3a739-054b-4aa6-a60d-12b13635f541
  - df6e5486-15bb-4c4d-8203-3849831654cd
  - b6e2a4d5-3baa-4e2e-af72-6747b9b06146
  - 39c7d6ef-1fc2-4bb8-b530-756268eac5db
  - 1c82fdad-900e-49cb-8a0d-99d7443ccfad
  - 54d2f029-e5f2-47aa-9511-3bb13cd7d8b6
  - bbac436e-1a29-4674-980a-72c26e3999f8
  - 5b9bf011-747f-4cf3-bba5-e4c91059ce17
  - 323191f7-f8a9-4aa8-9a68-e775d66a5e7a
  - 94ef2c57-26bf-4278-bcb4-23f4d9370492
  - f3852ca9-b7d1-4492-90fa-be19a0b1321e
  - 830d66b7-8ef9-440a-9729-f29b955ce843
  - 2c9211cb-91e0-4dce-88b1-ef8af0bcba7b
  - be92da49-fdc6-432b-9d98-d8b97777401a
  - e55b02b8-1cef-4791-a573-dbc8f4eab899
  - e2760319-28fa-4b7b-bc11-ed45593ba956
  - 4f17659d-5b0f-4602-aca8-52607eae32db
  - d16229bc-5266-4952-aca8-a14816cb72d1
  - d21bbf89-7083-4d4c-b797-64e733bce830
  - df9aee09-9280-4e00-8f66-0888600bbfd0
  - f84f01b8-e80b-49fa-94b7-26903af40e3c
  - 721ab126-586e-4ee1-ad48-fcf8f22f45e0
  - 59c17df4-a889-4a91-8ab4-7b202ee2a41e
  - 4138e607-5968-4f52-99fc-43e5ce21ce1b
  - 30828863-90de-4e3b-b3bc-570e9b6bafc3
  - 66fefbbc-fcf3-4ce9-ba23-5c8d02d62bbe
  - a25ac582-77ff-4b9b-8d17-6fa586f53c21
  - e4a17bda-73f0-4d78-9cbe-0ca12565d4dc
  - 8eca20e0-ed1f-4dab-bca4-a3bcd560bdaf
  - a3dda103-6ad3-46bd-8168-ee60604eb51b
  - 31615b42-9fac-4f65-a1f0-11566627aa4d
  - 51c15fd9-09d0-4f4d-82b2-8bb3e236e115
  - 64b4523e-be62-4df1-a086-c644ca0d7f0e
  - 1292451b-68d1-4130-9600-93fd5ea24990
  - 80bb3dc1-c9ed-4ddd-ab43-dc11b584e84e
  - 34dcf096-0997-4204-8802-158397a6eb37
  - ec76dc8f-2963-42a1-b393-86c24afeb7ed
  - 3d1cc8e7-4ca5-47ee-92f7-f47e58afcd5e
  - 6c982b14-3556-4b9c-9fa4-4383065ae60f
  - cf44e60c-a310-49b4-bd71-96162b863d78
  - f936c1b0-d1b2-4b50-9f8a-a312a288d2e4
  - 9a01b55a-d92d-4ce9-bbaa-fccb47b812c9
  - f32783d0-c47f-450a-8211-217efae97c45
  - 4dcef204-e700-478c-86be-b83a221b5c27
  - 4477e47c-f932-42a3-b98d-3ef1a55d97fd
  ls7_nbart_geomedian_annual:
  - d42f2795-72af-4ab0-997f-ee00f2ba2676
  ls7_nbart_tmad_annual:
  - f05c9737-3a6a-4190-83be-29f054fd9f5a
  wofs_albers:
  - 73fb2355-b372-4e46-ae1f-ee14544722d4
  - bb3eb5b2-dd0f-45f8-bdb7-ea522952cf89
  - 513ce770-8f66-4958-9ef7-65ed1cff3eac
  - f45c7754-1fb0-4383-964c-2de28ecd9098
  - 7a804527-4661-4a84-87e7-27623a01c119
  - 74bcce13-af54-4568-9bd2-93dd76e9b634
  - eac34320-7e64-487a-8700-f9c5677612a9
  - dea29792-3615-4fa4-8b4d-1caf0c99f9f8
  - 86e5f557-a794-4b65-85b1-dfc3c5530950
  - 16f97156-fe68-4a36-afec-e6e4637d516d
  - 10826e6f-4f88-4ba3-b59c-d3b1cc5974e3
  - 88c8ba22-0818-43c7-91ed-3a6314741d0b
  - 11e1190f-c24e-42b5-8941-cec95d6eb264
  - 9850adfd-801b-470d-80da-edfb920fa90d
  - fc6e4641-3e5d-43b2-b689-4de60e2262f0
  - ce4c4dc8-f267-4872-b6f3-392b6f3b914a
  - 4e513cba-f157-40fc-a7f5-bc6034dd7060
  - 59dfaa7e-e300-4721-beb6-dc7f7150cdfe
  - cd23b152-1276-4f35-868a-d871748473d5
  - 2ec6ac5f-6d36-40f3-a19b-3ed3f72fbaf1
  - afffc99f-67a0-45d9-9ad6-579933f5dfdc
  - 51c13177-e036-4602-838c-01835b73c2f9
  - ed99a5a9-86b0-4d1b-b98c-1675eb2b0555
  - cb1ab3aa-1c51-4f6d-bfde-acd8d2aaed50
  - 1c1f029c-e453-4189-9824-905e32a20f8f
  - d11a835f-4b2c-410f-8d89-326af9e0462e
  - af01df15-6d2f-459f-97d6-461af1c6b9ed
  - 2919d8b2-b495-4a72-95d8-40b535b50bc8
  - f2348c97-5891-43a1-91d3-b4cb4873eddb
  - 8a7877ff-2166-4e30-9830-fa78e7024c2f
  - 11cd3ba4-2548-4f6a-b6c0-c81a187926af
  - 8d449c8f-a061-4e34-8e7b-3d6752b27f25
  - edc30370-5bec-47bc-bc05-cc75f7e37755
  - e63470a9-a9ca-4e4a-81c8-850f3ae92e6c
  - 96929ba6-6448-4a00-a900-a6e8863a1878
  - c9a7dd8d-0c2c-4846-bc06-c8e1669d5f36
  - fcd1ee0a-6ac2-4804-a92e-010986b45232
  - 469f0000-1d8d-494a-817f-9e15e74dedef
  - a7ba343c-bd07-4661-b016-1f544684a007
  - 280c02d2-4dfb-4c13-b188-8a1f25b6f1c3
  - 05a4b683-ce27-4dcb-8eda-0cf7afe79255
  - c0d1c5f4-ddb6-4bda-9120-f24fe254b6bd
  - fb78a863-d446-46d9-aca4-811922723729
  - 443b462b-c99c-4347-9c98-c7a063da25b9
  - b4e9f475-0c43-41b2-89ab-18f9421f98d1
  - 64c5c590-952e-4673-92b6-6c57198821af
  - 6b61a9be-5b45-48ed-a0ee-243e3cefb68f
  - a250cccb-a018-41d3-95b4-811ce859fbe8
  - 37a63303-d695-437d-801e-a60408153c6a
  - 1fb7736a-9467-4e24-bfdd-a188f1fc53c8
  - fb1f27cf-1fbf-45cd-ad01-bc9a82668c27
  - 1b7d572b-fddc-4b21-adf4-eaab78066867
  - d5193b31-0b52-460e-992e-69fb8ade4013
  - 289d668c-9676-4a3f-a086-f81fe5e561b1
  - 3fe2a5f9-e807-432d-8d52-4c631b286a39
  - e4725ec0-e199-48ba-8cf7-3173265a925b
  - 5550e361-6bbd-42db-8c33-ec52a92ba018
  - 2e400293-c930-40c7-8f8c-5d8260d93e68
  - 44fe6ed3-20f1-4108-823b-64bf1a9d0fdf
  wofs_annual_summary:
  - 45542fae-5eb5-49a0-8808-6b8aae7b1c1e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-35_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:11:26.539373Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
